Installion's Lion Logo

Installion.co.uk

How To Install libsasl2-modules-gssapi-mit On Debian 8

To install libsasl2-modules-gssapi-mit just follow these instructions.

Install libsasl2-modules-gssapi-mit

Cyrus SASL - pluggable authentication modules (GSSAPI)Debian 8.0libs2.1.26.dfsg1-13+deb8u1
sudo apt-get install libsasl2-modules-gssapi-mit

Which will install libsasl2-modules-gssapi-mit and any other packages on which it depends.

Package Data

Packagelibsasl2-modules-gssapi-mit
Version2.1.26.dfsg1-13+deb8u1
MaintainerDebian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>
Home pagehttp://www.cyrusimap.org/
DescriptionCyrus SASL - pluggable authentication modules (GSSAPI)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies